TestGroup:
    test_group: acc-sm-oleg141-client
    testhost: oleg141-client
    submission: Mon May 20 21:05:41 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:05:45 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 56
        status: PASS
